
Python GMN - Bug #4301

In the GMN integreation tester, add test to check that Last-Modified, Content-Length and

Content-Type fields are set correctly

2014-03-06 22:37 - Roger Dahl

Status: New Start date: 2014-03-06

Priority: Low Due date: 2015-01-13

Assignee: Roger Dahl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2014-08-29 15:58 - Roger Dahl

- Priority changed from Normal to Low

#2 - 2014-10-01 20:48 - Robert Waltz

- Assignee changed from Roger Dahl to Mark Servilla

#3 - 2014-10-01 20:50 - Robert Waltz

- Parent task deleted (#4299)

#4 - 2014-10-01 20:50 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Tracker changed from Task to Bug

- Due date set to 2014-10-01

- Target version set to Release Backlog

#5 - 2015-01-05 18:44 - Mark Servilla

- Due date changed from 2014-10-01 to 2015-01-05

- Assignee changed from Mark Servilla to Mark Flynn

#6 - 2015-01-13 16:31 - Dave Vieglais

- Due date changed from 2015-01-05 to 2015-01-13

- Category deleted (d1_mn_GMN)

- Project changed from Infrastructure to Python GMN

#7 - 2015-01-19 23:17 - Dave Vieglais

- Target version deleted (Release Backlog)

#8 - 2016-04-21 22:38 - Roger Dahl

- Assignee changed from Mark Flynn to Roger Dahl
